div.book-box {
	background-image: url('../graphics/book_bg.jpg');
	border-radius: 7px;
	border: 1px solid #ddd;
	padding: 10px;
	margin-top: 5px;	
}

div.book-box a {
	text-decoration: none;
	color: #000;
}

div.book-title {
	font-family: 'EB Garamond', serif;
	font-weight: bold;
	margin-bottom: 10px;
	width: 120px;
	font-size: 120%;
}

div.book-subtitle {
	font-family: 'EB Garamond', serif;
	margin-bottom: 12px;
	width: 100px;
	font-size: 110%;
}

div.book-authors {
	font-variant: small-caps;
	margin-bottom: 20px;
	width: 120px;
	font-size: 120%;
}

div.book-description {
	width: 170px;
}
